body{
    margin:0px;
    padding:0px;
    background-color:#74757e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
select {font-size:14px
}

img{
    border: 0px;
}



.errorcheck {
	margin-bottom:10px;
	background-color:#FFFF66;
	padding:10px;
	color:#000;
}


.container {
    width:760px;
    background-color:#ddebf5!important;
    padding-left:8px;
    padding-right:8px;
    padding-bottom:11px;
    text-align:left;
}
.container2{
    width:760px;
    background-color:#ffffff;
    padding-left:8px;
    padding-right:8px;
    padding-bottom:11px;
    padding-top:18px;
    text-align:left;
}
.container2 a:hover {
    color:#666666;
    font-size:12px;
}
.container2 a:active{
    color: #f85f00;
    font-size:12px;
 }
.container2 a {
    color:#000000;
    font-weight:bold;
    font-size:12px;
}
.left {
	text-align: left;
	float: left;
}
.right {
	text-align: left;
	float: right;
}
.content {
    width:563px;
    float:left;
    margin-top:0px;
margin-left:12px;
display:inline;
}
.content a {
    color:#5d5f60;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}
.content a:hover{
    color:#3c3e3f;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}
.content a:active{
    color:#3c3e3f;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}
.content a:visited{
    font-size:12px;
}
form {
	margin:0px;
	padding:0px;
}
input {
    padding-left:2px;
}
.searchbox {
	color:#9cb3b7;
	font-size:10px;
	text-align:right;
	padding:0px 15px 0px 0px;
	vertical-align:middle;
}
.searchinput {
	border:1px solid #9dcfd8;
	margin: 0px 3px 0px 0px;
	font-size:11px;
	height:14px;
	vertical-align:middle;
	color:#226688;
}
.searchbutton {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align:middle;
}
div.clear1{
	clear: both;
	display: block;
	height: 20px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
div.clear{
	clear: both;
	display: block;
	height: 0px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
.panel1 {
    width:178px;
    float:left;
    height:49px;
    padding-top:5px;
    padding-left:12px;
    background-image:url(images/panel1.gif);
}
.panel2 {
    height:49px;
    width:88px;
    padding-top:5px;
    padding-left:10px;
    float:left;
    background-image:url(images/panel2.gif);
}
.panel3 {
    float:right;
    width:85px;
    height:49px;
    padding-top:5px;
    padding-left:10px;
    text-align:left;
    background-image:url(images/panel3.gif);
    background-position:right;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f85f00;
	margin-top: 15px;
	margin-bottom: 8px;
}
.adright {
    width:160px;
    float:right;
    margin-top:-10px;
}
.adright_new {
    width:160px;
    float:right;
    margin-top:-7px;
	margin-right: 2px;
}
.how-it-works {
	width: 150px;
	padding-top: 10px;
	margin-left:3px;
	float: left;
}

.getinvolved {
	padding-top: 10px;
	padding-right: 10px;
	float: left;
 }
.getinvolved img.right {
  padding-left: 20px;
}
.checkmessage {
	width:555px;
	height:111px;
	padding-left:14px;
	padding-right:15px;
	padding-top:14px;
	float:left;
	color:#ffffff;
	font-weight:bold;
	background: url(images/dd-bkgd_new_1.gif) no-repeat;
}
div.select-sport {
	padding:0px 5px;
}
div.hr {
	padding:0;
	margin:0;
}
div.hr p{
	padding:0;
	margin:8px 0;
	}
div.hr hr {
	color:#000000;
	height: 1px;
	}
.topnav {
    padding-top:11px;
	margin-right:10px;
    width:286px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    font-weight:bold;
    color:#FFFFFF;
    float:right;
	display:inline;
}
.topnav a {
    color:#faf56e;
    text-decoration:none;
    font-size:11px;
    font-weight:bold;
}
.topnav a:hover{
    color:#fae470;
    text-decoration:underline;
    font-size:11px;
    font-weight:bold;
}
.topnav a:active{
    color:#fae470;
    text-decoration:underline;
    font-size:11px;
    font-weight:bold;
}
.topnav a:visited{
    font-size:11px;
}
.panelcontainer {
    width:194px;
    float:right;
}
.register {
    margin-top:10px;
    margin-bottom:7px;
}
.regform {
    width:380px;
    padding-left:7px;
    padding-right:7px;
    padding-top:7px;
    padding-bottom:7px;
    float:left;
    color:#ffffff;
}
.regform tr {
    height:30px;
}
.regform td {
    padding-left:4px;
}
.regoptions tr {
    height:30px;
}
.regoptions td {
    padding-left:4px;
}
.regoptions {
    width:190px;
    padding-left:7px;
    padding-right:7px;
    padding-top:7px;
    padding-bottom:7px;
}
.error {
    background-color:#FFFF66;
    padding:5px;
    color:#000;
}
.forgotpass a {
    font-size:10px;
    line-height:10px;
    text-decoration:none;
}
.forgotpass a:hover {
    font-size:10px;
}
.forgotpass a:active {
    font-size:10px;
}
.resultmobile {
    margin-top:2px;
    margin-bottom:2px;
}
.resulttitle {
    color:#0075d2;
    font-size:14px;
    font-weight:bold;
    margin-top:5px;
    margin-bottom:5px;
}
.resultmessage {
    background-color:#FFFFFF;
    padding:16px 3px;
    margin:8px 3px;
    font-size:12px;
	line-height: 18px;
}
.resultmobilebox {
	width:195px;
    background-color:#E2E2E2;
    padding:6px 0px 6px 9px;
	margin-top:6px
}

.title {
    color: #0075d2;
}

.cnr_grey_sml{
    width:210px;
    display:block
}
.cnr_grey_sml *{
    display:block;
    height:1px;
    overflow:hidden;
    background:#eeeeef
}
.cnr_grey_sml1{
    border-right:1px solid #f7f7f8;
    padding-right:1px;
    margin-right:3px;
    border-left:1px solid #f7f7f8;
    padding-left:1px;
    margin-left:3px;
    background:#f2f2f3;
}
.cnr_grey_sml2{
    border-right:1px solid #fdfdfd;
    border-left:1px solid #fdfdfd;
    padding:0px 1px;
    background:#f1f1f2;
    margin:0px 1px;
}
.cnr_grey_sml3{
    border-right:1px solid #f1f1f2;
    border-left:1px solid #f1f1f2;
    margin:0px 1px;
}
.cnr_grey_sml4{
    border-right:1px solid #f7f7f8;
    border-left:1px solid #f7f7f8;
}
.cnr_grey_sml5{
    border-right:1px solid #f2f2f3;
    border-left:1px solid #f2f2f3;
}
.cnr_grey_sml_content{
    width:200px;
    padding:0px 5px;
    background:#eeeeef;
}


.cnr_grey_lrg{
    width:545px;
    display:block
}
.cnr_grey_lrg *{
    display:block;
    height:1px;
    overflow:hidden;
    background:#eeeeef
}
.cnr_grey_lrg1{
    border-right:1px solid #f7f7f8;
    padding-right:1px;
    margin-right:3px;
    border-left:1px solid #f7f7f8;
    padding-left:1px;
    margin-left:3px;
    background:#f2f2f3;
}
.cnr_grey_lrg2{
    border-right:1px solid #fdfdfd;
    border-left:1px solid #fdfdfd;
    padding:0px 1px;
    background:#f1f1f2;
    margin:0px 1px;
}
.cnr_grey_lrg3{
    border-right:1px solid #f1f1f2;
    border-left:1px solid #f1f1f2;
    margin:0px 1px;
}
.cnr_grey_lrg4{
    border-right:1px solid #f7f7f8;
    border-left:1px solid #f7f7f8;
}
.cnr_grey_lrg5{
    border-right:1px solid #f2f2f3;
    border-left:1px solid #f2f2f3;
}
.cnr_grey_lrg_content{
    width:535px;
    background:#eeeeef;
    background-image:url(images/results-bkgd.gif);
    background-repeat: repeat-x;
    padding:0px 5px;

}
.cnr_grey_lrg_content_2line{
    width:535px;
    background:#eeeeef;
    background-image:url(images/results-bkgd-2line.gif);
    background-repeat: repeat-x;
    padding:0px 5px;

}
.cnr_blue{
    display:block
}
.cnr_blue *{
    display:block;
    height:1px;
    overflow:hidden;
    background:#5aa2dc
}
.cnr_blue1{
    border-right:1px solid #b8d7ef;
    padding-right:1px;
    margin-right:3px;
    border-left:1px solid #b8d7ef;
    padding-left:1px;
    margin-left:3px;
    background:#83b9e4;
}
.cnr_blue2{
    border-right:1px solid #eef5fb;
    border-left:1px solid #eef5fb;
    padding:0px 1px;
    background:#79b3e2;
    margin:0px 1px;
}
.cnr_blue3{
    border-right:1px solid #79b3e2;
    border-left:1px solid #79b3e2;
    margin:0px 1px;
}
.cnr_blue4{
    border-right:1px solid #b8d7ef;
    border-left:1px solid #b8d7ef;
}
.cnr_blue5{
    border-right:1px solid #83b9e4;
    border-left:1px solid #83b9e4;
}
.cnr_blue_content{
    padding:0px 5px;
    background:#5aa2dc;
    background-image:url(images/grade-bkgd.gif);
    background-repeat:repeat-x;
    background-position:bottom;
}


.cnr_test{
    display:block
}
.cnr_test *{
    display:block;
    height:1px;
    overflow:hidden;
    background:#398ac8
}
.cnr_test1{
    border-right:1px solid #a9cce7;
    padding-right:1px;
    margin-right:3px;
    border-left:1px solid #a9cce7;
    padding-left:1px;
    margin-left:3px;
    background:#6aa7d5;
}
.cnr_test2{
    border-right:1px solid #ebf3f9;
    border-left:1px solid #ebf3f9;
    padding:0px 1px;
    background:#5ea0d2;
    margin:0px 1px;
}
.cnr_test3{
    border-right:1px solid #5ea0d2;
    border-left:1px solid #5ea0d2;
    margin:0px 1px;
}
.cnr_test4{
    border-right:1px solid #a9cce7;
    border-left:1px solid #a9cce7;
}
.cnr_test5{
    border-right:1px solid #6aa7d5;
    border-left:1px solid #6aa7d5;
}
.cnr_test_content{
    padding:0px 5px;
    background:#398ac8;
}

.selectgrade {
    color:#fff;
    font-weight: bold;
}

select.checkmessageselect{
    width: 80%;
}

#club_registration .select{
    width: 100%;
	  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.input_holder{
    width:146px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.select_holder{
    width:146px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input.register{
}

.cnr_grey_xlrg{
	width:744px;
	display:block
}
.cnr_grey_xlrg *{
	display:block;
	height:1px;
	overflow:hidden;
	background:#eeeeef
}
.cnr_grey_xlrg1{
	border-right:1px solid #f7f7f8;
	padding-right:1px;
	margin-right:3px;
	border-left:1px solid #f7f7f8;
	padding-left:1px;
	margin-left:3px;
	background:#f2f2f3;
}
.cnr_grey_xlrg2{
	border-right:1px solid #fdfdfd;
	border-left:1px solid #fdfdfd;
	padding:0px 1px;
	background:#f1f1f2;
	margin:0px 1px;
}
.cnr_grey_xlrg3{
	border-right:1px solid #f1f1f2;
	border-left:1px solid #f1f1f2;
	margin:0px 1px;
}
.cnr_grey_xlrg4{
	border-right:1px solid #f7f7f8;
	border-left:1px solid #f7f7f8;
}
.cnr_grey_xlrg5{
	border-right:1px solid #f2f2f3;
	border-left:1px solid #f2f2f3;
}
.cnr_grey_xlrg_content{
	width:734px;
	background:#eeeeef;
	padding:0px 5px;
}


.cnr_blue_xlrg{
	display:block
}
.cnr_blue_xlrg *{
	display:block;
	height:1px;
	overflow:hidden;
	background:#5aa2dc
}
.cnr_blue_xlrg1{
	border-right:1px solid #b8d7ef;
	padding-right:1px;
	margin-right:3px;
	border-left:1px solid #b8d7ef;
	padding-left:1px;
	margin-left:3px;
	background:#83b9e4;
}
.cnr_blue_xlrg2{
	border-right:1px solid #eef5fb;
	border-left:1px solid #eef5fb;
	padding:0px 1px;
	background:#79b3e2;
	margin:0px 1px;
}
.cnr_blue_xlrg3{
	border-right:1px solid #79b3e2;
	border-left:1px solid #79b3e2;
	margin:0px 1px;
}
.cnr_blue_xlrg4{
	border-right:1px solid #b8d7ef;
	border-left:1px solid #b8d7ef;
}
.cnr_blue_xlrg5{
	border-right:1px solid #83b9e4;
	border-left:1px solid #83b9e4;
}
.cnr_blue_xlrg_content{
	padding:0px 5px;
	background:#5aa2dc;
}
.contentwide {
	width:744px;
	margin-top:-10px
}
.spaceleft {font-size:11px; color:#CBE4FE;}
.title1 {
  color:#0075d2;
  font-size:14px;
  font-weight:bold;
  margin-top:6px;
  margin-bottom:6px;
  clear: both;
}
.cnr_blue_content a {color:#FFFF33; text-decoration:none}
.cnr_blue_content a:hover {color:#FFFF33; text-decoration:underline}
.cnr_blue_content a:visited {color:#FFFF33; text-decoration:none}
.cnr_blue_content a:active {color:#FFFF33; text-decoration:none}
.teamgrad{
background-image:url(images/results-bkgd.gif);
background-repeat: repeat-x;
}

.highlight {
    background-color:#FFFF99
}

.highlight2 {
    background-color:#f5f590
}

.cnr_grey_lrg_content_search{
width:535px;
background:#eeeeef;
padding:0px 5px;
line-height: 30px;
}

.cnr_grey_lrg_content_search a{
text-decoration:none
}

div.defaultoff {
    background-image:url(../images/icon-default3.gif);
    background-repeat:no-repeat;
    margin-bottom:7px;
}

.defaultoff a {
    padding-left:12px;
    color:#999999;
}

.defaultoff a:hover {
    padding-left:12px;
    color: #044f8a;
}

.defaultoff a:hover {
    background-image:url(../images/icon-default2.gif);
    background-repeat:no-repeat;
}

div.defaulton {
    background-image:url(../images/icon-default.gif);
    background-repeat:no-repeat;
    margin-bottom:7px;
}

.defaulton a {
    padding-left:12px;
}

.defaulton a:hover {
    background-image:url(../images/icon-default2.gif);
    background-repeat:no-repeat;
}
.footer {
  clear: both;
	padding-top: 20px;
  font-size:11px;
  color:#999999;
  font-size: 10px;
}
.footer a {
    color:#666666;
    font-weight:normal;
	font-style:normal;
    text-decoration:none;
    font-size: 10px;
}
.footer a:hover {
    font-weight:normal;
	font-style:normal;
    color:#000;
    font-size: 10px;
	text-decoration:underline;
}
.footer a:active{
    font-weight:normal;
	font-style:normal;
    color:#666666;
    font-size: 10px;
	text-decoration:underline;
}
.footer a:visited{
    font-weight:normal;
	font-style:normal;
    color:#666666;
    font-size: 10px;
}
.result td {
    font-size: 11px;
}
.result td + td + td {
  padding-right: 15px;
}
.result a {
    line-height:18px
}
.result{
    margin-bottom: 0px;
}
.tandc {
	width:244px;
	margin-top:4px;
	height:97px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:3px
}

.cnr_highlight{
    display:block;
    width:545px;
}
.cnr_highlight *{
    display:block;
    height:1px;
    overflow:hidden;
    background:#ffff99;
}
.cnr_highlight1{
    border-right:1px solid #ffffd3;
    padding-right:1px;
    margin-right:3px;
    border-left:1px solid #ffffd3;
    padding-left:1px;
    margin-left:3px;
    background:#ffffb2;
}
.cnr_highlight2{
    border-right:1px solid #fffff4;
    border-left:1px solid #fffff4;
    padding:0px 1px;
    background:#ffffac;
    margin:0px 1px;
}
.cnr_highlight3{
    border-right:1px solid #ffffac;
    border-left:1px solid #ffffac;
    margin:0px 1px;
}
.cnr_highlight4{
    border-right:1px solid #ffffd3;
    border-left:1px solid #ffffd3;
}
.cnr_highlight5{
    border-right:1px solid #ffffb2;
    border-left:1px solid #ffffb2;
}
.cnr_highlight_content{
    padding:0px 5px;
    background:#ffff99;
    width:535px;
    background-image:url(images/results-highlight-bkgd.gif);
    background-repeat: repeat-x;
}

.cnr_highlight_content_2line{
    padding:0px 5px;
    background:#ffff99;
    width:535px;
    background-image:url(images/results-highlight-bkgd-2line.gif);
    background-repeat: repeat-x;
}

table.login td {
  text-align: left;
  padding-left: 8px;
  padding-right: 6px;
}
.logininput {
	width: 110px;
}
.loginsubmit {
	width: 60px;
}
.loginhdr{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding:10px;
	background:#0075d2;
	margin-top:5px;
	width: 300px;
	border-top-width: thick;
	border-top-style:solid;
	border-color:#eeeeef
}
.popup{
	background-color:#FFFFFF;
	border:thick #838383 solid;
}

#ajaxelem_supporter_sign_up{
	position: absolute;
	top:200px;
	width: 285px;
	left: 40%;
}

.formextra {
    font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.formextra a {
    font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}

.formextra a:hover {
    font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}

.formextra a:active {
    font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.formextra a:visited {
    font-size:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.pages a, .pages span {
    display: block;
    float: left;
    padding: 2px 6px 2px 6px;
    margin-right: 2px;
    background: #fff;
}

.pages span.current {
    font-weight: bold;
    background: #fadd51;
	margin-top:1px;
	margin-bottom:1px;
}

.pages a {
    text-decoration: none;
	background-color: #8fc5f0;
	margin-top:1px;
	margin-bottom:1px;
	text-decoration: none;
}

.pages a:hover {
    color: #5d5f60;
    text-decoration: none;
    background-color: #fadd51;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
    color: #999;
}
.expand {
	background-image:url(images/bkgd-expand.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:5px;
}
.expand a:link,a:visited {
	font-size:10px;
	text-decoration:none;
}
.expand a:active {
	font-size:10px;
	text-decoration:none;
}
.expand a:hover {
	font-size:10px;
	text-decoration:none;
}


.hidemessage {
	display:none;
	height:0px;
}
.expandarrow {
	padding:5px;
	margin-bottom:-5px;
	margin-left:-5px;
}
div.topnav2 {
	width:752px;
	background-image:url(images/topnav-bkgd.gif);
	background-repeat:repeat-x;
	text-align:left;
	padding-top:5px;
	padding-left:12px;
	padding-right:12px;
	height: 24px;
}
.topnav2 a {
	font-size:12px;
	color:#454545;
	text-decoration:none;
	padding: 2px 8px 2px 8px;
	float: right;
}
.topnav2 a:visited{
	font-size:12px;
}
.topnav2 a:hover {
	font-size:12px;
	text-decoration:underline;
}
div.topnav2 div{
}
div.topnav2 div a:link {
	border-right: 1px solid #333;
}
div.topnav2 div a:visited {
	border-right: 1px solid #333;
}
div.topnav2 div a:hover {
	border-right: 1px solid #333;
}
.viralimg {
	float:right;
	padding:3px 3px 3px 3px;
	margin: 0px;
}
.viralimgdbl {
	float:right;
	padding:9px 3px 3px 3px;
	margin: 0px;
}

.cssbtn {
	height: 23px;
	text-align: center;
	color: #494949;
	font: bold 11px Verdana, Arial, Helvetica, Geneva, sans-serif;
	float: left;
	padding: 12px 3px 0px 0px;
}
.cssbtn1 {
	background: url(images/btn-cssbgsprite.gif) no-repeat left;
	width: 8px;
	height: 23px;
	float: left;
}

.cssbtn2 {
	background: url(images/btn-cssbgsprite.gif) no-repeat center;
	padding: 4px 0px 0px 0px;
	height: 19px;
	float: left;
	min-width: 45px;
}
.cssbtn2 a {
	padding: 0px 5px 4px 5px;
}

.cssbtn3 {
	width: 8px;
	height: 23px;
	background: url(images/btn-cssbgsprite.gif) no-repeat right;
	float: left;
}
/*************************PAGE 3 Specific Classes Etc****************************/
select.checkmessageselect2{
  width: 80%;
	background: #6cc8ec;
	border: 1px solid #6cc8ec;
}


.checkmessage2,
.checkmessage3 {
	width: 100%;
	color: #ffffff;
	font-weight: bold;
}


/* Blue boxes */

.btnorange {
	margin: 5px;
	padding: 2px 20px 0px 0px;
	width: 100px;
	height: 20px;
	text-align: right;
	color: white;
	font-family: helvetica, arial;
	font-size: 13px;
  font-weight: normal;
	background: url(images/bg-btnorange.gif) no-repeat;
	display: block;
}

.tabs {
	float:right;
	padding: 0px 5px 0px 5px;
}
.tabNonSel0 a, .tabNonSel0 a:hover {
	text-decoration: none;
}
.tabNonSel0 {
	background-color: #d0e8f6;
	display: relative;
	height: 20px;
	float: left;
}

.tabNonSel1, .tabNonSel3 {
	float: left;
	display: block;
	height:20px;
}
.tabNonSel1 {
	background: url(images/bg-sprite.gif) no-repeat -17px 0px;
	width: 5px;
}
.tabNonSel2 {
	margin: 3px 5px 0px 5px;
	float: left;
}
.tabNonSel2 a {
	padding: 3px 5px 0px 5px;
}
.tabNonSel3 {
	background: url(images/bg-sprite.gif) no-repeat -27px 0px;
	width: 5px;
}
.tabSel0 {
	background-color: #5aa1db;
	display: relative;
	height: 20px;
	float: left;
}
.tabSel0 a {
	color: #fff;
	text-decoration: none;
}
.tabSel0 a:hover {
	text-decoration: none;
}
.tabSel1, .tabSel3 {
	float: left;
	display: block;
	height:20px;
}
.tabSel1 {
	background: url(images/bg-sprite.gif) no-repeat -0px 0px;
	width: 5px;
}
.tabSel2 {
	margin: 3px 5px 0px 5px;
	float: left;
}
.tabSel2 a {
	padding: 3px 5px 0px 5px;
}
.tabSel3 {
	background: url(images/bg-sprite.gif) no-repeat -10px 0px;
	width: 5px;
}

.blueBox {
	background-color: #5aa1db;
	padding: 0px 5px 0px 5px;
}

.blueBox0 {
	background-color: #5aa1db;
	display: relative;
	height: 15px;
	float: left;
}

.blueBox1, .blueBox3, .blueBox4, .blueBox6 {
	float: left;
	display: block;
	height: 15px;
}
.blueBox1 {
	background: url(images/bg-sprite.gif) no-repeat -0px 0px;
	width: 5px;
	height: 5px;
}
.blueBox4 {
	background: url(images/bg-sprite.gif) no-repeat 0px -25px;
	width: 5px;
	height: 15px;

}
.blueBox2 {
	margin: 3px 2px 0px 2px;
	float: left;
	width: 549px;
}

.blueBox3 {
	background: url(images/bg-sprite.gif) no-repeat -10px 0px;
	width: 5px;
	height: 15px;
}
.blueBox6 {
	background: url(images/bg-sprite.gif) no-repeat -10px -25px;
	width: 5px;
	height: 15px;
}

.gap10 {
	margin: 0px 0px 10px 0px;
}

/*************** Grey boxes on Page 3 *******************/
.greyBox {
	background-color: #e3e4e5;
	width: 553px;
	padding: 0px 5px 0px 5px;
}

.greyBox0 {
	background-color: #e3e4e5;
	display: relative;
	height: 15px;
	float: left;
	margin:0;
	padding:0;
}

.greyBox1, .greyBox3, .greyBox4, .greyBox6 {
	float: left;
	display: block;
	height: 15px;
}
.greyBox1 {
	background: url(images/bg-sprite.gif) no-repeat -34px 0px;
	width: 5px;
	height: 5px;
}
.greyBox4 {
	background: url(images/bg-sprite.gif) no-repeat -34px -25px;
	width: 5px;
	height: 15px;

}
.greyBox2 {
	margin: 3px 2px 0px 2px;
	float: left;
	width: 549px;
}

.greyBox3 {
	background: url(images/bg-sprite.gif) no-repeat -44px 0px;
	width: 5px;
	height: 15px;
}
.greyBox6 {
	background: url(images/bg-sprite.gif) no-repeat -44px -25px;
	width: 5px;
	height: 15px;
}
.greyBoxcontent {
	 padding: 0px 5px 10px 5px;
	 margin:0;
	 border-bottom: 1px solid #ccc;
}

.ltgreytop {
  margin-top: 10px;
}

.ltgreytop .message_outside,
.ltgreytop .highlight_outside {
	background: url(images/bg-ltgreytop.gif) no-repeat;
}
.ltgreybase {
	background: url(images/bg-ltgreybase.gif) no-repeat;
	height: 15px;
}

.message_outside {
	padding-left: 7px;
}
.left-para1 {
	display: block;
	font-size: 11px;
	padding: 0px 0px 0px 10px;
	float: left;
  width: 110px;
}
.right-para1 {
  display: block;
	padding: 0px 10px 0px 10px;
	float: left;
  width: 380px;
}
.selection-para {
	display: block;
	font-size: 12px;
	font-weight: bold;
	float: left;
  margin: 0;
  padding: 0 10px 5px 0;
}
.inline-para4 {
	font-size: 11px;
	padding:7px 10px 10px 131px;
	*padding:0px 10px 10px 131px;
	_padding:0px 10px 10px 131px;
	top:5px;
	position:relative;
}
span.bluetxt {
	color:#0075d2;
}

/* level menu for FAQ */

ul.level-menu {
  padding-left: 0;
}

ul.level-menu li {
  display: inline;
  padding-right: 5px;
}

ul.level-menu a,
ul.level-menu a:link,
ul.level-menu a:visited {
  color: #F85F00;
}

ul.level-menu li.active a {
  color: #3C3E3F;
}